<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Binar Rental Car</title>
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/style.example.css" />
    <link rel="stylesheet" href="fontawesome-free-6.0.0-web/css/all.min.css" />
    <link rel="stylesheet" href="fontawesome-free-6.0.0-web/css/fontawesome.min.css" />
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #F1F3FF;">
        <div class="container">
          <a class="navbar-brand" href="#" style="background-color: black;">TESTLOGO</a>
          <div class="nav-small">
            <button class="btn btn-light" type="button" id="OpenMenu" data-bs-target="#offcanvasExample" aria-controls="offcanvasExample">
              <span class="navbar-toggler-icon" style="background-color: #FFF;"></span>
            </button>
            
            <div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel" style="width: 50%;">
              <div class="offcanvas-header">
                <div></div>
                <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
              </div>
              <div class="offcanvas-body">
                <a class="btn btn-outline-success" type="button" href="#hal2">Our Services</a><br>
                <a class="btn btn-outline-success" type="button" href="#hal3">Why Us</a><br>
                <a class="btn btn-outline-success" type="button" href="#hal4">Testimonial</a><br>
                <a class="btn btn-outline-success" type="button" href="#hal6">FAQ</a><br>
                <a class="btn btn-outline-success" type="button">Register</a>
              </div>
            </div>
          </div>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup" style="justify-content: flex-end;">
            <div class=" navbar-nav">
              <a class="btn btn-outline-success" type="submit" href="#hal2">Our Services</a>
              <a class="btn btn-outline-success" type="submit" href="#hal3">Why Us</a>
              <a class="btn btn-outline-success" type="submit" href="#hal4">Testimonial</a>
              <a class="btn btn-outline-success" type="submit" href="#hal6">FAQ</a>
              <a class="btn btn-outline-success" type="submit">Register</a>
            </div>
          </div>
          <!-- <img src="img/logo.jpg" width="100px" height="50px"> -->
        </div>
    </nav>
    <main  style="width: 100%; height: 100%; margin-bottom: 5%;">
        <!-- halaman 1 -->
        <section class="hal1" id="hal1">
            <div class="container-fluid">
               <!-- <div class="container"></div> -->
               <div class="home-section">
                    <div class="justify-center">
                        <h2 class="text-judul">Sewa & Rental Mobil Terbaik di kawasan Surabaya</h2>
                        <h6 class="text-judul-desc">Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga terjangkau. Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.</h6>
                    </div>
                    <div class="justify-content-center area-gambar" style="padding-right: 0%;margin-top: 60px; ">  
                        <img src="images/img_car.png"  class="img-fluid float-end area-mobil" style="margin-right: 0px; right: 100px;">
                    
                    </div>  
               </div>
           </div>
       </section>
      <div class="card filter-search" >
        <div class="card-body-new">
          <div class="search-menu">
            <p>Type Driver</p>
            <select id="available" class="form-select" aria-label="Default select example">
              <option selected value="0">Pilih Tipe Driver</option>
              <option value="true">Dengan Sopir</option>
              <option value="false">Tanpa Sopir (Lepas Kunci)</option>
            </select>
          </div>
          <div class="search-menu">
            <p>Tanggal</p>
            <input id="date" type="text" onfocus="(this.type='date')" class="form-control" placeholder="Pilih Tanggal">
          </div>
          <div class="search-menu">
            <p>Waktu Jemput/Ambil</p>
            <select id="time" class="form-select" aria-label="Default select example">
              <option selected value="0">Pilih Waktu</option>
              <option value="540">09.00 AM</option>
              <option value="600">10.00 AM</option>
              <option value="660">11.00 AM</option>
              <option value="720">12.00 AM</option>
            </select>
            <!-- <input id="time" type="text"  class="form-control" placeholder="Pilih Waktu"> -->
          </div>
          <div class="search-menu">
            <p>Jumlah Penumpang</p>
            <input id="user" type="text" class="form-control" placeholder="Jumlah Penumpang">
          </div>
          <div class="search-menu">
            <div class="button-nav">
              <button type="button" class="btn button-green lebar" id="find">Cari Mobil</button>
            </div>
          </div>
        </div>
      </div>
      <!-- <button id="load-btn">Load</button> -->

      <!-- <button id="clear-btn">Clear</button> -->
      <div id="cars-container"></div>
    </main>
    <footer>
      <div class="container">
        <div class="footer">
            <div class="text-f-1">
              <li>Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000</li>
              <li>binarcarrental@gmail.com</li>
              <li>081-233-334-808</li>
            </div>
            <div class="text-f-2">
              <a href="#hal2"><li>Our services</li></a>
              <a href="#hal3"><li>Why Us</li></a>
              <a href="#hal4"><li>Testimonial</li></a>
              <a href="#hal6"><li>FAQ</li></a>
            </div>
            <div class="text-f-3" >
              <p>Connect with us</p>
              <div class="logo">
                <a href="https://www.facebook.com/ricky.supriyanto.902/">
                  <i class="fa-brands fa-facebook-f circle" style=" display: flex; align-items:center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: white;"></i>
                </a>
                <a href="https://www.instagram.com/ricky.s20_/">
                  <i class="fa-brands fa-instagram circle ml-2" style=" display: flex; align-items:center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: white;">
                  </i>
                </a>
                <a href="https://twitter.com/RickySupriyan10?t=q1ZCCsGBoCAzf5g_5Y2UWQ&s=08">
                  <i class="fa-brands fa-twitter circle ml-2" style=" display: flex; align-items:center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: white;">
                  </i>
                </a>
                <a href="rickysupriyanto807@gmail.com">
                  <i class="fa-solid fa-envelope circle ml-2" style=" display: flex; align-items:center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: white;">
                  </i>
                </a>
                <a href="https://dashboard.twitch.tv/u/ricky_20s">
                  <i class="fa-brands fa-twitch circle ml-2" style=" display: flex; align-items:center; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: white;">
                  </i>
                </a>
              </div>
              
            </div>
            <div class="text-f-4">
              <p>Copyright Binar 2022</p>
              <div >
                <img src="images/logo.jpg" width="100px" height="50px">
              </div>
            </div>
        </div>
      </div>
    </footer>
    <!-- Example Javascript -->
    <script type="text/javascript" src="./scripts/binar.js"></script>
    <script type="text/javascript" src="./scripts/app.example.js"></script>
    <script type="text/javascript" src="./scripts/car.example.js"></script>
    <script type="text/javascript" src="./scripts/main.example.js"></script>
    <script src="js/script.js"></script> 
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
</body>
</html>